server {
    listen 80;
    server_name _;
    root /usr/share/nginx/html;
    autoindex on;
    autoindex_exact_size off;
    location ~* \.apk$ {
        default_type application/vnd.android.package-archive;
        add_header Content-Disposition "attachment";
    }
    location ~* \.aab$ {
        default_type application/octet-stream;
        add_header Content-Disposition "attachment";
    }
}
